Subject: bug#33532: 26.1; set-window-configuration does not restore display start

From: Eli Zaretskii <[email-masked]>
Date: Wed, 28 Nov 2018 20:29:59 +0200

> From: Markus Triska <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 28 Nov 2018 18:58:30 +0100
> 
> In my opinion, one way to do it is to have current-window-configuration
> store the window-start internally as an integer (instead of a marker),
> denoting the position of the display start.
> 
> Then, set-window-configuration could set the window-start to that
> position.

How is this useful if the text has changed?  You are just starting
display from some random position, don't you?

> Would that work?

Not in general, no.

> At least that is how I currently work around the issue.

I don't think this could be a general solution.  But I'll let others
chime in and comment on this.